=== debian/changelog ===
ruby-htree (0.8+dfsg-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Cédric Boutillier ]
  * Remove taint mechanism - support for ruby3.2
  * Drop X?-Ruby-Versions

 -- Cédric Boutillier <boutil@debian.org>  Sat, 28 Oct 2023 22:23:34 +0200

ruby-htree (0.8+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-htree: Add :any qualifier for ruby dependency.

  [ Cédric Boutillier ]
  * update gemspec to be parseable with newer ruby version
  * Rename d/htree.gemspec to d/gemspec and remove DH_RUBY_GEMSPEC variable
    from d/rules
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Remove explicit dependency on the interpreter
  * Rules does not require root
  * watch file set to v4
  * Add comment in copyright file about repacked source

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Feb 2021 23:25:57 +0100

ruby-htree (0.8+dfsg-4) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.

  [ Cédric Boutillier ]
  * Add patch to skip tests using the tainting mechanism, made no-op with
    ruby2.7 (Closes: #952063)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Mon, 02 Mar 2020 23:00:12 +0100

ruby-htree (0.8+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Christian Hofstaedtler ]
  * Drop transitional packages
  * Update packaging using dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 05 Jul 2016 15:23:52 +0200

ruby-htree (0.8+dfsg-2) unstable; urgency=medium

  * Team upload
  * Bump Debian version to unbreak version check in transitional packages.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Jan 2014 15:15:53 +0100

ruby-htree (0.8+dfsg-1) unstable; urgency=medium

  * created debian/ with gem2deb
   - renamed package to new Debian ruby policy (Closes: #722371)
   - updated long description
   - d/copyright: to DEP-5 format
  * moved package to Ruby pkg extras team (Closes: #677287)
  * added myself as Uploader

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 29 Dec 2013 18:06:04 +0100

htree (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format: New.
  * debian/patches/01-makefile.diff: New.
  * debian/rules: Re-write for newer debhelper.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 10 Jul 2013 07:29:37 +0000

htree (0.7-5) unstable; urgency=low

  * debian/control (Build-Depends, Build-Depends-Indep):
    Added ruby1.8, removed rdoc (Closes: #581317).
    Thanks to Lucas Nussbaum <lucas@lucas-nussbaum.net>
    (Homepage): Added.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 13 May 2010 10:39:40 +0900

htree (0.7-4) unstable; urgency=low

  Ruby 1.9.1 fixes (Closes: #569878).
  Thanks to Lucas Nussbaum <lucas@lucas-nussbaum.net>
  * debian/control (Package): Package name is libhtree-ruby1.9.1 now.
  (Depends): libruby1.9.1.
  * debian/rules: libtree-ruby1.9.1.
  * debian/libhtree-ruby1.9.{dirs,docs,install}: Renamed to 1.9.1.
  * debian/libhtree-ruby1.9.1.install: Follow the change of pathname.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 24 Mar 2010 11:52:58 +0900

htree (0.7-3) unstable; urgency=low

  * debian/control (Standards-Version): Updated to 3.8.4.
  (Section): Changed to ruby (was: interpreters).
  (Depends): Added ${misc:Depends}.
  * debian/rules: Use 1.9.1 for load path (Closes: #569878).
  * debian/libhtree-ruby1.9.{dirs,install}: Ditto.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 24 Feb 2010 14:48:10 +0900

htree (0.7-2) unstable; urgency=low

  * debian/rules: Use 1.9.0 for load path (Closes: #484620).
  * debian/libhtree-ruby1.9.{dirs,install}: Ditto.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 13 Jun 2008 08:41:01 +0900

htree (0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: New file.
  * debian/control: Added libhtree-ruby1.9 (Closes: #379017).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 14 Apr 2008 13:16:50 +0900

htree (0.6-1) unstable; urgency=low

  * New maintainer (Closes: #472715).
  * New upstream release (Closes: #379016).

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 28 Mar 2008 12:41:25 +0900

htree (0.0.20040714-1) unstable; urgency=low

  * New upstream release
  * cvs checkout on 20040714

 -- Takuo KITAME <kitame@debian.org>  Wed, 14 Jul 2004 16:17:40 +0900

htree (0.0.20040617-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 18 Jun 2004 12:30:00 +0900

htree (0.0.20040611-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@debian.org>  Fri, 11 Jun 2004 11:08:55 +0900
