=== debian/control ===
Source: ruby-htree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: NIIBE Yutaka <gniibe@fsij.org>,
           Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-htree.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-htree
Homepage: http://www.a-k-r.org/htree/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-htree
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${ruby:Depends}
Description: HTML/XML tree library for Ruby
 htree provides a tree data structure which represent HTML and XML data.
 Features:
  * permissive unified HTML/XML parser
  * byte-to-byte round-tripping unparser
  * XML namespace support
  * dedicated class for escaped string.
  * HTML/XHTML/XML generator
  * template engine
  * recursive template expansion
  * converter to REXML document
