=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

# move htree.rb, htree into lib on buildtime, because gem2deb needs lib/
override_dh_auto_configure:
	mkdir lib
	cp -R htree.rb htree lib/
	dh_auto_configure -O--buildsystem=ruby

override_dh_auto_clean:
	rm -rf lib
	dh_auto_clean -O--buildsystem=ruby
