=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg// \
http://a-k-r.org/htree/htree-(.*)\.tar\.gz
